<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="shortcut icon" href="./../favicon.png" type="image/png">
  <link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
  <title>Thank you for signing up!</title>
  <link rel="stylesheet" href="./../assets/css/thanks.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>

<body>

  <iframe src="../thanks_en.html" title="Thank you!" hidden></iframe>

  <script>
    let newUrl = localStorage.getItem('encodeURL');

    function redirect() {
      window.location.href = newUrl;
    }
    jQuery(function() {
      setTimeout(function() {
        redirect()
      }, 10000);
    });
  </script>


  <div class="cta">
    <div class="container">
      <div class="row">
        <div class="twelve columns congrats">
          <h1>Gratulerer! Du har registrert deg.</h1>
        </div>
      </div>
    </div>
  </div>

  <div class="show-desktop">
    <div class="agent">
      <div class="container">
        <div class="row">
          <div class="twelve columns second">
            <p class="redirect">Du vil bli omdirigert inn <span id="time"></span> sekunder.</p>
            <p class="click">Hvis du ikke blir omdirigert automatisk, vennligst <a href="javascript:redirect()">klikk her</a></p>
          </div>
        </div>
        <div class="row">
          <div class="seven columns">
            <img src="./../assets/img/agent_new.webp" />
          </div>
          <div class="five columns">
            <p class="personal">DIN PERSONLIGE RÅDGIVER RINGER DEG OM SNART</p>
            <p class="answer"><span class="important">VIKTIG:</span> Svar på telefonen. Din personlige rådgiver vil hjelpe deg i gang og veilede deg gjennom prosessen.</p>
            <p class="question">Vi er her for deg 24/7 for alle spørsmål du måtte ha!</p>
            <p class="start"><a href="javascript:redirect()" class="deposit">Klikk her for å komme i gang »</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="show-mobile">
    <div class="agent">
      <div class="container">
        <div class="row">
          <div class="twelve columns second">
            <p class="redirectMobile">Du vil bli omdirigert inn <span id="time2"></span> sekunder.</p>
            <p class="clickMobile">Hvis du ikke blir omdirigert automatisk, vennligst <a href="javascript:redirect()">klikk her</a></p>
          </div>
        </div>
        <div class="row">
          <div class="twelve columns">
            <p class="personalMobile">DIN PERSONLIGE RÅDGIVER RINGER DEG OM SNART
              <img class="checkmarkImg" src="./../assets/img/checkmark.webp">
            </p>
            <img class="agentImg" src="./../assets/img/agent_new.webp" />
          </div>
          <div class="twelve columns">
            <p class="answerMobile"><span class="important">VIKTIG:</span> Svar på telefonen. Din personlige rådgiver vil hjelpe deg i gang og veilede deg gjennom prosessen.</p>
            <p class="questionMobile">Vi er her for deg 24/7 for alle spørsmål du måtte ha!</p>
            <p class="start"><a href="javascript:redirect()" class="deposit">Klikk her for å komme i gang »</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>



  <!-- Footer -->
  <div class="container">
    <div class="row">
      <div class="twelve columns footer">
        <p>Denne siden er ikke et nyhetsbyrå, informasjonsside eller blogg. Det er et nettsted med reklamemateriell som bruker historiefortelling for å illustrere formålet med tjenestene og produktene som tilbys.
          Derfor er historiene som fortelles på denne siden annonser eller publisitetsmateriale relatert til informasjon og funksjoner, for en bedre forståelse av den foreslåtte ideen.
          Generell ansvarsbegrensning: investeringsaktiviteter er svært risikable og kan resultere i totalt tap av investerte beløp. Av denne grunn kan det hende at disse aktivitetene ikke passer for alle typer investorer.
          Du bør ikke investere penger du ikke har råd til å tape. Før du bestemmer deg for å foreta denne typen investering,
          du må være klar over alle risikoer og søke råd fra en uavhengig og behørig autorisert finansiell rådgiver.</p>
      </div>
    </div>
  </div>

  <script src="./../assets/js/jquery.min.js"></script>
  <script src="./../assets/js/thanks.js"></script>
</body>

</html>